# Copyright (C) 2026 burgersoftware
# This file is distributed under the same license as the StoreX package.
msgid ""
msgstr ""
"Project-Id-Version: StoreX 1.0.6\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/storex\n"
"POT-Creation-Date: 2026-04-28T12:00:00+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2026-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"X-Domain: storex\n"

#: 404.php:17
msgid "Error"
msgstr ""

#: 404.php:18
msgid "404"
msgstr ""

#: 404.php:19
msgid "Page Not Found"
msgstr ""

#: 404.php:20
msgid "The page you were looking for could not be found."
msgstr ""

#: 404.php:22
msgid "Go to Home"
msgstr ""

#: comments.php:47 comments.php:67
msgid "Comment navigation"
msgstr ""

#: comments.php:79
msgid "Comments are closed."
msgstr ""

#: functions.php:49
msgid "Primary Menu"
msgstr ""

#: header.php:16
msgid "Skip to content"
msgstr ""

#: searchform.php:12
msgid "Search for:"
msgstr ""

#: searchform.php:13
msgid "Search …"
msgstr ""

#: searchform.php:15
msgid "Search"
msgstr ""

#: template-parts/content/content-none.php:26
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: template-parts/content/content-none.php:30
msgid "It seems we can't find what you're looking for. Perhaps searching can help."
msgstr ""

#: template-parts/content/content-page.php:21
#: template-parts/content/content-search.php:21
#: template-parts/content/content.php:21
#: single.php:29
msgid "By"
msgstr ""

#: single.php:49
msgid "Tags:"
msgstr ""

#: template-parts/sections/section-header.php:44
msgid "Select Category"
msgstr ""

#: template-parts/sections/section-header.php:62
msgid "Find Your products..."
msgstr ""

#: template-parts/sections/section-header.php:159
msgid "0"
msgstr ""

#: woocommerce/cart/mini-cart.php:84 woocommerce/cart/mini-cart.php:179
msgid "Sub Total:"
msgstr ""

#: woocommerce/cart/mini-cart.php:91 woocommerce/cart/mini-cart.php:186
msgid "Cart"
msgstr ""

#: woocommerce/cart/mini-cart.php:92 woocommerce/cart/mini-cart.php:187
msgid "Checkout"
msgstr ""

#: woocommerce/cart/mini-cart.php:100 woocommerce/cart/mini-cart.php:193
msgid "No products in the cart."
msgstr ""

#: inc/extras.php:78
msgid "0"
msgstr ""

#: inc/extras.php:356
msgid "Theme Screenshot"
msgstr ""

#: inc/extras.php:367
msgid "This theme recommends the Burger Companion plugin to enable additional features."
msgstr ""